.fixeBreite{
	width:230px;
}

.imageNoOverlay:hover:before{
   background: transparent;  
}

.dropotron.level-0:before{
	display:none;	
}

.work-item2 .image {
			margin: 0 0 1.2em 0;
		}

.work-item2 h3 {
			font-size: 1em;
			margin: 0 0 0 0;             /*0 0 1.0em 0*/
		}

.work-item h3 {
            margin: 0 0 0 0;
}		
  
ul.featured-icons2{
    cursor: default;
	margin: 0.7em 0 0 0;
	opacity: 1;
	overflow: hidden;
	position: relative;
}

#nav{
	height:25px;
}

#header.alt{
	height:60px;	
}

.h3ContainerImageLabels{
    height:60px;
}

.row{
    margin-top:0px;
}

.row>*{
    padding-top:0px;
}